Autor Wątek: 0x80040F18 - Wersja bazy danych jest nowsza od wersji programu  (Przeczytany 342 razy)

Piotr

  • Administrator
  • Hero Member
  • *****
  • Wiadomości: 1228
(na podstawie zgłoszenia)
Przy próbie uruchomienia programu otrzymuję komunikat błędu:
Przy wykonywaniu zadania wystąpił błąd związany ze sferą: -2147217640 / 0x80040F18 - Wersja bazy danych jest nowsza od wersji programu. Dalsza praca nie jest możliwa.

Co może być przyczyną?

Piotr

  • Administrator
  • Hero Member
  • *****
  • Wiadomości: 1228
Komunikat dotyczy uruchamiania dodatku Sfera GT dla Subiekta GT.
Sfera nie pozwala na uruchomienie procesu, jeżeli wersja bazy danych zainstalowana na serwerze jest inna niż obsługiwana przez Subiekta GT zainstalowanego na danym komputerze.
Należy zainstalować odpowiednią wersję Subiekta GT na danym stanowisku aby była zgodna z wersją bazy na serwerze.

Jeżeli taki komunikat pojawia się przy uruchamianiu programu, to najprawdopodobniej jest włączona opcja automatycznej rezerwacji połączenia ze Sferą GT.